import issue_manager

def initialize(context): 
    """Initialize the Issue Manager product."""
    
    try: 
        """Try to register the product."""
        
        context.registerClass(
            
            issue_manager.issue_manager,
            constructors = (
                issue_manager.manage_add_issue_manager_form,
                issue_manager.manage_add_issue_manager),
            icon = 'issue_manager.gif'
            )
       
    except:
        import sys, traceback, string
        type, val, tb = sys.exc_info()
        sys.stderr.write(string.join(traceback.format_exception(type, val, tb), ''))
        del type, val, tb
